game.php File Reference

## Functions

| activeGame ()

## Variables

Configuration du jeu</h3 >< div class="col-md-8 col-sm-8 col-xs-12">< div class="box">< div class="box-header">< h3 class="box-title"> | $sql2 = $pays
if($sql2!=false) | else
| $result =$paliers
| if ( $result!=false)
| $numrows =$result->num_rows()

## Function Documentation

## activeGame()

activeGame | ( |  | ) |

## Variable Documentation

## $numrows

$numrows =$result->num_rows()

## $result

$result =$paliers

## $sql2

Configuration du jeu</h3><div class="col-md-8 col-sm-8 col-xs-12"><div class="box"><div class="box-header"><h3 class="box-title"> $sql2 = $pays

## else

if ( $result!=false) else

Initial value:
{
echo $this->lang->line('Aucun pays')

## if

if($result!=false)